//- layout/page.pug
extends ../layouts/main

block variables
  - var title = TITLE.news;
  - var pageClass = "page--blue"

//- content
block content
  // main
  main.page__content.main-content
    .container
      h1.h1.main-content__title(data-aos="fade-up") Новости нашей школы
      include news/content/content


//-popups
block popups

//- scripts
block scripts
  include ../utils/vendors/google_maps/scripts-google-map

